[Norwegian]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simpleks / Flere sider
SCANMETHOD2=Planskanner
SCANMETHOD3=Transparent
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dupleks / Flere sider
IMAGETYPE=8
IMAGETYPE0=Svart-hvitt
IMAGETYPE1=Halvtone
IMAGETYPE2=8-biters grå



IMAGETYPE3=24-biters farge
IMAGETYPE4=
IMAGETYPE5=4-biters grå



IMAGETYPE6=16-biters grå



IMAGETYPE7=48-biters farge
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kort - 4 x 2,5 tommer
PAPERSIZE1=Foto - 5 x 3,5 tommer
PAPERSIZE2=Foto - 3,5 x 5 tommer
PAPERSIZE3=Foto - 6 x 4 tommer
PAPERSIZE4=Foto - 4 x 6 tommer
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Skannermaksimum
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Spredning
WARNING=Advarsel
IDB_SCANNERINFO=Skannerinformasjon
IDB_INVERT=Inverter
IDB_MIRROR=Speil
IDB_AUTOCROP=Justeringsstørrelse
IDB_PAPERSIZE=Papirstørrelse
IDB_UNIT=Enheter
IDB_SCANMETHOD=Skannemetode
IDB_IMAGETYPE=Bildetype
IDB_RESOLUTION=Oppløsning
IDB_BRIGHTNESS=Lysstyrke
IDB_CONTRAST=Kontrast
IDB_DESCREEN=Fjern raster
IDB_SHARPEN=Gjør skarpere
IDB_COLORMATCH=Fargejustering
IDB_AUTOLEVEL=Automatisk nivå



IDB_ADVANCESETTING=Avanserte innstillinger
IDB_HIGHLIGHTSHADOW=Høylys-/skyggenivåer
IDB_GAMMA=Kurver
IDB_COLORBALANCE=Fargebalanse
IDB_HUE=Nyanse/metning/lysstyrke
IDB_COLORDROPOUT=Fargebortfall
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Egendefinerte innstillinger
IDB_LOCKSCALE=Lås skalering
OpticalRes=Optisk oppløsning
ModelName=Modellnavn
F/W=F/W Ver.
MANUFACTURER=Produsent
TWAINVER=TWAIN-versjon
IODRIVERVER=I/U-driverversjon
PORTTYPE=Porttype
PORTADDRESS=ID/adresse
SCANNERINFO=Skannerinfo:
ABOUT=Skannerinformasjon
DRIVERINFO=Driverinformasjon:
OK=OK
CANCEL=Avbryt
CLOSE=Lukk
APPLY=Bruk
MASTER=RGB
RCHANNEL=R-kanal
GCHANNEL=G-kanal
BCHANNEL=B-kanal
INPUT=Inndata:
OUTPUT=Utdata:
RESET=Tilbakestill
DROPOUT=Fargebortfall
GrayWhite=Ingen
CHANNEL=Kanal:
SHOWHINT=Vis hint
COLORFORMAT=Fargeformat
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Last inn
SAVE=Lagre
PARAMSETTINGTITLE=Egendefinerte innstillinger
HINTSTATUS=Hintinnstilling:
LEVELTITLE=Høylys-/skyggenivåer
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Kurver
HUE=Nyanse:
SATURATION=Metning:
LIGHTNESS=Lysstyrke:
HUETITLE=Nyanse/metning/lysstyrke
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Fargenivåer:
BALANCETITLE=Fargebalanse
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Skanneinnstillinger
ENERGYTITLE=Konfigurasjonsinnstillinger
ENERGYSTATUS=Energisparingsmodus:
SHUTOFF=Aktiver
MINUTES=Minutter
LISTVIEWCOLUMNS=5
COLUMNS0=Filnavn
COLUMNS1=Bildetype
COLUMNS2=Skannemetode
COLUMNS3=Oppløsning
COLUMNS4=Bildestørrelse
FILENAME=Filnavn:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Ingen0
DESCREEN1=Avis0
DESCREEN2=Tidsskrift0
DESCREEN3=Katalog4
SHARPENCOUNT=5
SHARPEN0=Ingen0
SHARPEN1=Lys1
SHARPEN2=Mer2
SHARPEN3=Sterk4
SHARPEN4=Ekstra sterk8
PREVIEW=Forh.visn.
SCAN=Skann
ZOOMPREVIEW=Zoomvisning
EXIT=Avslutt
IMAGEWIDTH=Bredde:
IMAGELENGTH=Lengde:
IMAGESIZE=Størr.:
RANGEERRORTITLE=Feil
RANGEERROR=Ugyldig inndataverdi (utenfor område)
ERRSCREENSETTING=640 x 480-skjerm støtter bare små skrifter. Endre skriftstørrelse.
DEFAULTSETTINGFILE=Standard innstillingsfil kan ikke endres.
CONFIRMDELETE=Er du sikker på at du vil slette denne filen?
CONFIRMOVERWRITE=Er du sikker på at du vil slette denne filen?
ADJUSTMENTSIZE=Justeringsstørrelse
OVERSCANDESCRIPTION=Over skannestørrelse
LIVEPREVIEW=Forh.visn.
CALIBRATION=Kalibrering
DOCALIBRATION=Kalibrering
CALIBRATIONTITLE=Kalibrering…



CALIBRATIONPROCESSING=Kalibreringsbehandling
CALIBRATIONSTATUS=Kalibreringsstatus
CALIBRATIONFINISHTITLE=Kalibrering fullført
CALIBRATIONFINISHPROCESSING=Kalibrering fullført
CALIBRATIONFINISH=Kalibrering fullført
DEFAULTSIZE=Standard papirstørrelse:
HALFTONE0=Ingen
HALFTONE1=Halvtone 1
HALFTONE2=Halvtone 2
HALFTONE3=Halvtone 3
HALFTONE4=Halvtone 4
HALFTONE5=Halvtone 5
HALFTONE6=Halvtone 6
HALFTONE7=Halvtone 7
DIFFUSION1=Spredning 1
DIFFUSION2=Spredning 2
DIFFUSION3=Spredning 3
DIFFUSION4=Spredning 4
DIFFUSION5=Spredning 5
